_id: zIUzrlK42Evwv60E
_key: '!items!zIUzrlK42Evwv60E'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Enduring Blade
system:
  abilityType: su
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>Whenever the magus enchants his weapon using his arcane pool, he may
      spend 1 additional point from his arcane pool to increase the duration to
      1 minute per magus level.</p>

      <p>The magus must be at least 6th level before selecting this arcana.</p>
  subType: classFeat
type: feat

